Page MenuHomePhabricator

Add autopatroller user group to az.wikibooks
Closed, ResolvedPublic

Details

Related Gerrit Patches:
operations/mediawiki-config : masterAdd autopatrolled user group to az.wikibooks

Event Timeline

Turkmen created this task.Aug 28 2019, 8:13 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 28 2019, 8:13 PM
Restricted Application added a project: User-DannyS712. · View Herald TranscriptAug 28 2019, 8:15 PM
DannyS712 moved this task from Unsorted to Next on the User-DannyS712 board.Aug 29 2019, 5:41 AM

Change 533625 had a related patch set uploaded (by DannyS712; owner: DannyS712):
[operations/mediawiki-config@master] Add autopatrolled user group to az.wikibooks

https://gerrit.wikimedia.org/r/533625

DannyS712 moved this task from Config - to process to To deploy on the Wikimedia-Site-requests board.
DannyS712 moved this task from Backlog to To deploy on the User-Urbanecm board.
DannyS712 moved this task from Next to Awaiting review and deployment on the User-DannyS712 board.

Why so late? Any problem?

Not really, I'll review later today and deploy tomorrow ;).

Change 533625 merged by jenkins-bot:
[operations/mediawiki-config@master] Add autopatrolled user group to az.wikibooks

https://gerrit.wikimedia.org/r/533625

Mentioned in SAL (#wikimedia-operations) [2019-09-11T16:07:23Z] <urbanecm@deploy1001> Synchronized wmf-config/InitialiseSettings.php: SWAT: eceaccf: Add autopatrolled user group to az.wikibooks (T231493) (duration: 01m 06s)

Urbanecm closed this task as Resolved.Sep 11 2019, 4:10 PM

Deployed.